/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100vw;
  height: 100vh;
  /* max-width: 100vw; */
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 100vw;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 100vw; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%;
  background-color: black; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }
  
strong, b {
  color: #fbb03b; }
  
i, em {
  color: #fbb03b; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #fbb03b; }
a:hover {
  color: #fbb03b; }
  

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

  
/* Custom
–––––––––––––––––––––––––––––––––––––––––––––––––– */ 

.container#home {
	background: url("../img/bg.jpg") no-repeat center center fixed;
	background-size: cover; }

	@media (max-width: 500px) {
	.container#home {
		background: url("../img/bg-mob.jpg") no-repeat top center fixed;
		background-size: 100%; }}

.container#band {
	background: url("../img/bg1.jpg") no-repeat center center fixed;
	background-size: cover; }
	
.container#merch {
	background: url("../img/bg2.jpg") no-repeat top fixed;
	background-size: cover; }

.container#media {
	background: url("../img/bg3.jpg") no-repeat center center fixed;
	background-size: cover; }
	
	@media (max-width: 500px) {
	.container#band, .container#merch, .container#media {
		display: none; }}

.container#tour, .container#about, .container#video, .row#store {
	background: url("../img/bg9.jpg") no-repeat center center fixed;
	background-size: cover; }
	
	@media (max-width: 500px) {
	.container#tour, .container#about, .container#video, .row#store {
		background: url("../img/bg9-mob.jpg") repeat top center fixed;
		background-size: 100%; }}

#logo {
	width: 55vw;
	height: 22vh;
	display:block;
	background:transparent url('../img/logo.png') center top no-repeat;
	background-size: 100%;
	margin: auto; }
	
	@media (max-width: 500px) {
		#logo {
		width: 75vw;
		height: 75vh; }}

.social {
	text-align: center;
  	width: 100%;
	margin: -2% 0 2% 0; }
	
.social ul {
	list-style: none;
	margin: 0;
    padding: 0; }
    
.social li {
	display: inline-block;
	padding: 1%;
	margin: auto; }

a.facebook {
	width: 32px;
	height:32px;
	display:block;
	background:transparent url('../img/ico/facebook.svg') center top no-repeat;
	background-size: 100%;
	margin: auto; }

a.twitter {
	width: 32px;
	height:32px;
	display:block;
	background:transparent url('../img/ico/twitter.svg') center top no-repeat;
	background-size: 100%;
	margin: auto; }

a.instagram {
	 width: 32px;
	 height:32px;
	 display:block;
	 background:transparent url('../img/ico/instagram.svg') center top no-repeat;
	 background-size: 100%;
	 margin: auto; }

a.spotify {
	width: 32px;
	height:32px;
	display:block;
	background:transparent url('../img/ico/spotify.svg') center top no-repeat;
	background-size: 100%;
	margin: auto; }
	
a.apple {
	width: 32px;
	height:32px;
	display:block;
	background:transparent url('../img/ico/apple.svg') center top no-repeat;
	background-size: 100%;
	margin: auto; }

a.cart {
	width: 32px;
	height:32px;
	display:block;
	background:transparent url('../img/ico/cart.svg') center top no-repeat;
	background-size: 100%;
	margin: auto; }
	
a.contact {
	width: 32px;
	height:32px;
	display:block;
	background:transparent url('../img/ico/mail.png') center top no-repeat;
	background-size: 100%;
	margin: auto; }
	
.tour {
	margin: 5% 10%; }
	
	@media (max-width: 500px) {
		.tour {
			margin: 5% 5%; }}

#tourHead {
	width: 25vw;
	height: 10vh;
	display:block;
	background:transparent url('../img/tourHead.png') center top no-repeat;
	background-size: 100%;
	margin: auto; }
	
#aboutHead {
	width: 15vw;
	height: 10vh;
	display:block;
	background:transparent url('../img/aboutHead.png') center top no-repeat;
	background-size: 100%;
	margin: auto; }
	
#videoHead {
	width: 15vw;
	height: 10vh;
	display:block;
	background:transparent url('../img/videoHead.png') center top no-repeat;
	background-size: 100%;
	margin: auto; }
	
#storeHead {
	width: 15vw;
	height: 10vh;
	display:block;
	background:transparent url('../img/storeHead.png') center top no-repeat;
	background-size: 100%;
	margin: auto; }
	
	@media (max-width: 500px) {
		#tourHead, #aboutHead, #videoHead, #storeHead {
			width: 50vw;
			height: 10vh; }}

.store {
	margin: 5% 10%; }
	
	@media (max-width: 500px) {
		.store {
			margin: 5% 5%; }}

.about {
	margin: 5% 10%; }
	
.aboutMob {
	display: none; }
	
	@media (max-width: 500px) {
		.aboutMob {
			display: block;
			margin: 5% 5%; }
			
		.about {
		display: none !important; }}

.video {
	height: 70vh;
	margin: 5% 10%; }
	
	@media (max-width: 500px) {
		.video {
			margin: 5% 5%; }}

#footer {
	background: url("../img/bg9.jpg") no-repeat center center fixed;
	background-size: cover;
	position: relative;
	bottom: 0;
	/* margin: 0 0 1% 0; */
	vertical-align: bottom;
	padding: 20px 0 50px 0;
	font-size: 18px; }
	
	@media (max-width: 500px) {
		#footer {
		background: url("../img/bg9-mob.jpg") repeat top center fixed;
		background-size: 100%;
		text-align: center;
		margin-top: 10%; } }
		
#copy {
	text-align: right; }
	
	@media (max-width: 500px) {
		#copy, #social {
		text-align: center;
		margin-top: 10%; } }

.bit-widget-mob {
	display: none; }
	
.bit-bottom {
			display: none !important; }

#tourHead + .bit-widget {
	display: block; }

	@media (max-width: 500px) {
		#mc_embed_signup {
			width: 90%; }
	
		.bit-widget-mob {
			display: block;
			/*height: 75vh;*/
			padding-bottom: 6vh; }

		#tourHead + .bit-widget {
			display: none !important; }
			
		.bit-bottom {
			display: none !important; }}
			
#mc_embed_signup .button {
	background-color: #fbb03b !important; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}


.container#tour,
.container#about {
	height: auto;
}

#video iframe {
    width: 100%;
    height: 45vw;
}
#video,
.video {
	height: auto;
}